Błąd przy instalacji net.framework 2.0!


(darek_d) #1

Posiadam XP z SP3 z zainstalowanym net.framework v1.1 +sp. Chciałem zainstalować visa widget i tu zaczął się problem. Aby program zadziałał, wpierw instaluje net.framework 2.0. Niestety mniej więcej w połowie instalacji otrzymuję komunikat: http://img43.imageshack.us/img43/7550/dupaie.jpg

Wyłączenie programów działających w tle też nie pomogło. Wolał bym nie reinstalować systemu. Google niestety nie pomogło.

Może ktoś miał podobny przypadek i mógł by pomóc.

Z góry dzięki!


(Isiek06) #2

Zrob tak : Wyłacz wszystkie programy i pobierz Netframework stad http://www.dobreprogramy.pl/NET-Framewo ... 11657.html mozliwe ze program ktory instalujesz uzywa czegos co jest potrzebne do instalacji NetFramework dlatego najpierw Framework pozniej Program :slight_smile:


(Chillout) #3

Zobacz w trybie awaryjnym - F8 przy starcie komputer.


(darek_d) #4

Jeszcze gorzej: "Nie można otworzyć pakietu instalacyjnego" - to samo na zwykłym koncie i na koncie administratora.

Jak napisałem powyżej już tak robiłem.

A gdybym wiedział co to za program to nie było by problemu.

-- Dodane sobota, 7 listopada 2009, 11:55 --

Nikt już nie ma żadnego pomysłu na rozwiązanie tego problemu? #-o